// SPDX-License-Identifier: Apache-2.0
import { Command } from "../../../../../../core/command/Command";
export class RemoveProceedRecipientCommandResponse {
    payload;
    transactionId;
    constructor(payload, transactionId) {
        this.payload = payload;
        this.transactionId = transactionId;
    }
}
export class RemoveProceedRecipientCommand extends Command {
    securityId;
    proceedRecipient;
    constructor(securityId, proceedRecipient) {
        super();
        this.securityId = securityId;
        this.proceedRecipient = proceedRecipient;
    }
}
